[SERVERGROUP]
Count=1
Name1=新一代服务器站点

[新一代服务器站点]
RegSvrCount=3
RegSvrAddr01=4xreg1.qianlong.com.cn
RegSvrPort01=8666
RegSvrAddr02=4xreg2.qianlong.com.cn
RegSvrPort02=8666
RegSvrAddr03=4xreg3.qianlong.com.cn
RegSvrPort03=8666


